format_version: '1.0'

repository_url: https://github.com/confluentinc/librdkafka

sequence:
  base_version:
    input_file: '7b3add24.zip'
    commit_sha1: 7b3add248cc110867357861e5916f0122a1d75ff
  fix_attempt:
    - input_file: 'c9d27503.diff'
      commit_sha1: c9d27503de52dc041cde90d50ba64a07f58acb2c
    - input_file: 'c571043a.diff'
      commit_sha1: c571043a18f656c47f725223ffce3a65eeee261a
    - input_file: 'cc69f15a.diff'
      commit_sha1: cc69f15acecbac4b3a0ff2f7884b90d39d97b3f5
    - input_file: '51d7a3e6.diff'
      commit_sha1: 51d7a3e69429f9f97610f35bc08bfecf48bdba42
    
  expected_fix:
    input_file: '4a8ffa58.diff'
    commit_sha1: 4a8ffa58c40ed285c30e7d0ed7d989517ca4dd17

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/confluentinc/librdkafka/issues/635
